RubyGems Navigation menu

authpds-nyu 0.2.8

NYU libraries SSO client.

Gemfile
          gem 'authpds-nyu', '~> 0.2.8'
  
  
  
  
  
  
  

install
          gem install authpds-nyu -v 0.2.8
  
  
  
  
  
  
  

Authors:

  • Scot Dalton

Owners:

Total downloads 33,801

For this version 945

Show all versions (28 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.13 - July 23, 2013 (14.5 KB)
  2. 0.2.12 - March 29, 2013 (14.5 KB)
  3. 0.2.11 - March 7, 2013 (13.5 KB)
  4. 0.2.10 - March 6, 2013 (13.5 KB)
  5. 0.2.9 - February 12, 2013 (13.5 KB)
Show all versions (28 total)